Firefox 3.6: Kompatibilitätsprüfung abschalten

In diesem VideoTutorial wird Ihnen gezeigt, wie Sie die sog. Kompatibilitätsprüfung des Firefox 3.6 abschalten können. Der Firefox ist in einer neuen Version erschienen, Ihre Addons wurden evtl. noch nicht komplett auf diese neue Version angepasst. Evtl. wird ein Addon auch nicht mehr weiter entwickelt. Insoweit können Sie mit diesem Trick auch solche Addons zur Weiterarbeit überreden.
About:config Wert: extensions.checkcompatibility.3.6

SemperVideo.de

SemperVideo.de

Auf unserer Website finden Sie viele Informationen, die “Bad Guys” negativ einsetzen könnten. “Good Guys” können sich mit diesen Informationen besser schützen. Die wichtige Frage ist also, ob die “Good Guys” sicherer sind, wenn wir diese Informationen nicht verbreiten.
Loading+ Video in die Merkliste



    • Kommentare zum Video

      avatar
      5000
        Subscribe  
      neuste älteste beste Bewertung
      Benachrichtigung
      GoodFelling86
      Zuschauer

      Wegen ihrem Video ist mein ganzer Rechner versaut..! Danke nochmal
      vielmals, ich hoffte eins ihrer Videos könnte meine Clara Toolbar löschen,
      vergebens, jetzt kann ich nicht mal mehr meinen Kompatibilitäts Modus
      löschen sodas Firefox jedes mal lädt wenn ich ins Internet gehe

      fflinkinbrother
      Zuschauer

      Funktioniert der gleiche Code auch bei den neuesten Versionen? (12/ 13.0.1)
      Oder muss ich die Zahl im Code ändern?

      thomyericson
      Zuschauer

      das sollte doch auch mit 3.7 funktionieren

      endevol16
      Zuschauer

      hab noch firefox 3.5 soll ich updaten ?

      Blero Tetova
      Zuschauer

      wie hat er bei google sein eigenes logoo reingemacht??oO xD

      Andreas M
      Zuschauer
      hl2mukkel
      Zuschauer

      für alle sempervideo’dler :D youtube[dot]com/xl YouTube XL is a version of
      YouTube optimized for watching YouTube videos on any large screen

      ClipSkipper
      Zuschauer

      “aber es funktioniert, vorausgesetzt es funktioniert” lol… :D

      oooxo
      Zuschauer

      es funktioniert also, vorrausgesetzt es funktioniert. damit meinst du wohl
      es funktioniert soweit die neue version es nicht einschränkt